Subject: Issue with an extra charge
From: "Mike" <[email-masked]>
To: "Vaughan, Janet" <[email-masked]>
Date: Fri, 3 Dec 2010 11:03:03 -0500

Janet,
I had a customer who called me this morning regarding a charge for $280.25 that appeared on his account on 12/210.  I checked our account and we did receive a deposit 12/1/10.  The strange thing is that we do not have an order placed or even any pricing that match that amount in our system.  Their company did order on 11/23/10 and it was paid as a check-by-phone in the amount of $67.25 (with a $10 credit added later on).  I do not find anything else that would have generated a charge to this customer's account.  The transaction numbers are  as follows:
11/23/10  >    $67.25   >  VLCD6C48FD8D (Original)
11/23/10       -$10.00   >  VSGD5FECF0BD (credit)
12/01/10  >  $280.25   >   VTJD6B085645 (extra charge)
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]